//bridge-file-version: #1
{
	"format_version": "1.10.0",
	"animations": {
		"animation.brimstone": {
			"timeline": {
				"0.01": [
					"/setblock ~ ~ ~ nether:brimstone"
				],
				"0.1": [
					"/fill ~2 ~2 ~2 ~-2 ~-2 ~-2 air 0 replace lava",
					"/fill ~2 ~2 ~2 ~-2 ~-2 ~-2 air 0 replace flowing_lava",
					"/fill ~2 ~2 ~2 ~-2 ~-2 ~-2 nether:molten_brimstone 0 replace nether:brimstone"
				],
				"0.2": [
					"/kill @s"
				]
			},
			"animation_length": 0.5,
			"loop": false
		}
	}
}